@charset "utf-8";
/* CSS Document */

/* -------------------------------------------------

pageTit

------------------------------------------------- */
.pageTit {
	background-color: #df7e91;
}
/* -------------------------------------------------

CommonTitle

------------------------------------------------- */
.cts02Area h4, .cts03Area h4, .cts05Area h4, .cts07Area h4 {
	background-color: #df7e91;
	color: #fff;
	margin: 0 0 20px;
}

/* PC */
@media screen and (min-width:769px) {
.cts02Area h4, .cts03Area h4, .cts05Area h4, .cts07Area h4 {
	font-size: 1.3em;
	padding: 10px 20px;
}
}

/* Tablet */
@media screen and (max-width:768px) {
.cts02Area h4, .cts03Area h4, .cts05Area h4, .cts07Area h4 {
	font-size: 1.15em;
	padding: 10px;
}
}
/* -------------------------------------------------

cts01Area

------------------------------------------------- */
.cts01Area div ul {
	height: auto;
}
.cts01Area div ul li {
	float: left;
}

/* PC */
@media screen and (min-width:769px) {
.cts01Area div div {
	height: auto;
	margin: 0 0 30px;
}
.cts01Area div div p {
	width: 600px;
	float: left;
	font-size: 1.25em;
	line-height: 180%;
}
.cts01Area div div img {
	width: 380px;
	float: right;
}
.cts01Area div ul {
	margin-bottom: 20px;
}
.cts01Area div ul li {
	width: 184px;
	margin-right: 20px;
}
.cts01Area div ul li:nth-last-child(1) {
	margin-right: 0;
}
}

/* Tablet */
@media screen and (max-width:768px) {
.cts01Area div div {
	margin: 0 0 20px;
}
.cts01Area div div p {
	font-size: 1.1em;
}
.cts01Area div div img {
	margin: 0 0 10px;
}
.cts01Area div ul li {
	width: 48%;
	font-size: 0.9em;
	margin-bottom: 15px;
}
.cts01Area div ul li:nth-child(2n+1) {
	clear: left;
	margin-right: 4%;
}
}
/* -------------------------------------------------

cts02Area

------------------------------------------------- */
.cts02Area {
	background-color: #ececec;
}

/* PC */
@media screen and (min-width:769px) {
.cts02Area .ctsBase {
	padding: 25px 0;
}
/* cts02Box */
.cts02Box {
	height: auto;
}
.cts02Box img {
	width: 418px;
	float: left;
}
.cts02Box div {
	width: 540px;
	float: right;
	font-size: 1.25em;
	padding-top: 20px;
}
.cts02Box div ul {
	margin: 20px 0;
}
}

/* Tablet */
@media screen and (max-width:768px) {
.cts02Area .ctsBase {
	padding: 20px 0;
}
/* cts02Box */
.cts02Box img {
	margin: 0 0 10px;
}
.cts02Box div ul {
	margin: 10px 0;
}
.cts02Box div ul li {
	font-size: 1.1em;
}
}

/* -------------------------------------------------

cts03Area

------------------------------------------------- */
/* PC */
@media screen and (min-width:769px) {
.cts03Area .ctsBase {
	padding: 25px 0;
}
.cts03Area .ctsBase div {
	height: auto;
}
.cts03Area .ctsBase div img {
	width: 275px;
	float: left;
}
.cts03Area .ctsBase div p {
	width: 700px;
	float: right;
	font-size: 1.15em;
}
}

/* Tablet */
@media screen and (max-width:768px) {
.cts03Area .ctsBase {
	padding: 20px 0;
}
.cts03Area .ctsBase div img {
	margin: 0 0 10px;
}
}
/* -------------------------------------------------

cts04Area

------------------------------------------------- */
.cts04Area {
	background-color: #f0dce0;
}
.cts04Area h4 {
	font-weight: normal;
	font-family: "Hiragino Mincho ProN", "HG明朝B", "ＭＳ Ｐ明朝", serif;
	margin: 0 0 15px;
}
.cts04Area p {
	font-size: 1.5em;
}
.cts04Area p span {
	display: block;
	font-size: 0.7em;
	margin-top: 15px;
}
.cts04Area .ctsBase table th {
	background-color: #f8e6ea;
}
.cts04Area .ctsBase table td {
	background-color: #fff;
}

/* PC */
@media screen and (min-width:769px) {
.cts04Area h4 {
	font-size: 2.2em;
}
.cts04Area .ctsBase {
	padding: 35px 0;
	height: auto;
}
.cts04Area .ctsBase div {
	width: 430px;
	float: left;
}
.cts04Area .ctsBase table {
	width: 540px;
	float: right;
}
}

/* Tablet */
@media screen and (max-width:768px) {
.cts04Area .ctsBase {
	padding: 25px 0;
}
.cts04Area h4 {
	font-size: 1.6em;
}
.cts04Area .ctsBase table {
	width: 100%;
	margin-top: 15px;
}
}
/* -------------------------------------------------

cts05Area

------------------------------------------------- */
.cts05Area {
	background-color: #ececec;
}

/* PC */
@media screen and (min-width:769px) {
.cts05Area {
}
.cts05Area .ctsBase {
	padding: 25px 0;
}
.cts05Area .ctsBase div {
	height: auto;
}
.cts05Area .ctsBase div p {
	width: 230px;
	float: left;
	margin: 20px 0 0 0;
	font-size: 0.9em;
}
.cts05Area .ctsBase div p::nth-last-child(1) {
	 padding-right:0;
}
/* photoBox01 */
.photoBox01 p {
	padding: 0 20px 0 0;
}
.photoBox01 p:nth-child(-n+6) {
	background: url(../images/platinum_up/icon_arrow.png) no-repeat 234px 61px;
}
/* photoBox02 */
.photoBox02 p {
	padding: 0 0 0 20px;
}
.photoBox02 p:nth-child(-n+6) {
	background: url(../images/platinum_up/icon_arrow.png) no-repeat 4px 61px;
}
}

/* Tablet */
@media screen and (max-width:768px) {
.cts05Area {
}
.cts05Area .ctsBase {
	padding: 20px 0;
}
/* photoBox01 */
.cts05Area .ctsBase div {
	margin-top: 15px;
}
.cts05Area .ctsBase div p {
	text-align: center;
}
.cts05Area .ctsBase div p.sp {
	color: #df7e91;
	font-size: 1.2em;
	margin: 0 0 5px;
}
}
/* -------------------------------------------------

cts06Area

------------------------------------------------- */
.cts06Area {
	background-color: #f0dce0;
}
/* cts06left */
.cts06Area h4 {
	background: url(../../common/images/icon_squareHa.png) no-repeat 0 6px;
	padding: 0 0 0 23px;
}
.cts06Area table {
	margin: 0 0 5px;
}
.cts06Area table th {
	background-color: #f8e6ea;
}
.cts06Area table td {
	background-color: #fff;
}
.cts06Area .ctsBase div p {
	color: #f00;
}

/* PC */
@media screen and (min-width:769px) {
.cts06Area .ctsBase {
	padding: 25px 0;
	height: auto;
}
/* cts06left */
.cts06Area .ctsBase div {
	width: 700px;
	float: left;
}
.cts06Area h4 {
	font-size: 1.3em;
	margin: 0 0 10px;
}
.cts06Area table {
	width: 700px;
}
/* cts06right */
.cts06Area .ctsBase dl {
	width: 280px;
	float: right;
	margin-top: 41px;
}
}

/* Tablet */
@media screen and (max-width:768px) {
.cts06Area .ctsBase {
	padding: 20px 0;
}
/* cts06left */
.cts06Area .ctsBase div {
	margin: 0 0 15px;
}
.cts06Area h4 {
	font-size: 1.2em;
	margin: 0 0 15px;
}
.cts06Area table {
	width: 100%;
}
.cts06Area table th {
	display: none;
}
.cts06Area table td {
	display: block;
}
.spTit {
	background-color: #fcecf0 !important;
}
}
/* -------------------------------------------------

cts07Area

------------------------------------------------- */
.cts07Area {
	background-color: #ececec;
}
.cts07Area .ctsBase div p {
	margin-bottom: 5px;
}
.cts07Area table {
	width: 100%;
}
.cts07Area table th {
	background-color: #f8e6ea;
}
.cts07Area table td {
	background-color: #fff;
}

/* PC */
@media screen and (min-width:769px) {
.cts07Area .ctsBase {
	padding: 25px 0;
	height: auto;
}
.cts07Area .ctsBase div {
	width: 480px;
	float: left;
	padding-bottom: 10px;
}
.cts07Area .ctsBase div:nth-last-child(2) {
	margin-left: 40px;
}
.cts07Area .ctsBase dl {
	clear: both;
}
}

/* Tablet */
@media screen and (max-width:768px) {
.cts07Area .ctsBase {
	padding: 20px 0;
}
.cts07Area table {
	margin: 0 0 10px;
	font-size: 0.9em;
}
}
